Get messages of a ticket
curl --request GET \
--url https://api.qminder.com/v1/tickets/{id}/messages \
--header 'X-Qminder-REST-API-Key: <api-key>'import requests
url = "https://api.qminder.com/v1/tickets/{id}/messages"
headers = {"X-Qminder-REST-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Qminder-REST-API-Key': '<api-key>'}};
fetch('https://api.qminder.com/v1/tickets/{id}/messages', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"statusCode\": 200,\n \"messages\": [\n {\n \"created\": {\n \"date\": \"2017-04-12T16:27:57Z\"\n },\n \"body\": \"It's your turn!\",\n \"type\": \"OUTGOING\",\n \"status\": \"SENT\",\n \"userId\": 15000\n },\n {\n \"created\": {\n \"date\": \"2017-04-17T11:50:13Z\"\n },\n \"body\": \"Thank you!\",\n \"type\": \"INCOMING\",\n \"status\": \"NEW\"\n }\n ]\n}"Tickets
Get messages of a ticket
GET
/
v1
/
tickets
/
{id}
/
messages
Get messages of a ticket
⌘I